@charset "UTF8";

/*ci/bi*/
.page-box{display: flex; }
.page-box .l-section{width: 330px;;}
.page-box .l-section h3{color:#000; font-family: 'Poppins'; ; font-size: 3.2rem; font-weight: 600; font-style: normal; line-height: 1.2;}
.page-box .r-section{width: calc(100% - 330px)}
.page-box .r-section .txt{font-size: 1.8rem; line-height: 1.5; color:#444}
.page-box .r-section .box-item .down-list{margin:4rem 0}
.down-list{display: flex;}
.down-list li{margin-right:6px;}
.ci-box{background: #f1f2f9; border-radius: 26px; padding:100px 70px 40px 70px; box-sizing: border-box; position: relative;}
.ci-box:after{width:1px; height: 185px; background: #ccc; content: ""; display: block; position: absolute;top: 50%;left: 50%; transform: translate(-50%, -50%) }
.ci-box ul{display: flex; align-items: center; justify-content: space-between;}
.ci-box ul li p{color:#444; font-size: 1.6rem; font-weight: 500; text-align: center; margin-top: 8rem;}
.ci-box ul li div{height: 71px;    display: flex; align-items: center; justify-content: center;}
.ci-box ul li div img{max-width: 100%;}
.ci-key ul{ display: grid; grid-template-columns: repeat(3, 1fr);  gap: 90px;}
.ci-key ul li .item strong{display: block; padding-left:2rem ;}
.ci-key ul li .item{border-radius: 16px; height: 135px;;}
.ci-key ul li .blue-box{background: #2525ff;}
.ci-key ul li .grey-box{background: #7f7f7f;}
.ci-key ul li .grey-box2{background: #d8d8d8;}
.ci-key ul li strong{display: block; padding-left:2rem; margin:2rem 0; color:#222; font-size: 1.8rem ; font-weight: 600;}
.ci-key ul li p{padding-left:2rem;color:#444; font-size: 1.8rem ; line-height: 1.5;}
.page-box.next{margin-top: 12rem;}
.ci-img{margin-top: 7rem; max-width: 100%;}
.bi-logo-box{background: #f1f2f9; border-radius: 26px; padding:70px 90px; box-sizing: border-box;}
.bi-logo-box ul{ display: grid; grid-template-columns: repeat(2, 1fr);  gap: 70px 120px; align-items: center;}
.bi-symbol-box ul{ display: grid; grid-template-columns: repeat(7, 1fr);  gap: 35px;}
.bi-logo-box ul li img, .bi-symbol-box ul li img{max-width: 100%;}

/*오시는길*/
.map-content{width:100%; background: #f1f2f9; margin: 6rem 0 7rem 0;}
.map-content img{max-width: 100%; margin:0 auto; display: block;}
.map-txt{color:#2551ff; font-size:2.2rem;line-height: 3.2rem; font-weight: 600;}
.map-txt strong{display:block; color:#000; font-size:4.6rem; font-weight: 500; margin-top: 2.5rem; line-height: 1.2;}
.map-list{margin-top: 8rem; display: grid; grid-template-columns: repeat(2, 1fr);  gap: 90px;}
.map-list li strong{display: block; padding-bottom:18px; border-bottom:1px solid #222; font-size: 2rem; color:#222;}
.map-list li p{font-size: 1.8rem; color:#444; margin-top: 2rem; line-height: 1.5;}
.map-list li a{max-width: 180px; box-sizing: border-box; margin-top: 2.5rem;}
.map-list li:last-child a{max-width: 135px;}

.btn-type1{font-size:1.6rem; padding:1.3rem 3rem; color:#000; font-weight: 500; display:flex; align-items: center; border:1px solid #000; border-radius: 30px;}
.btn-type1 img{display: block; margin-left:1rem;}
h4.tit-item{margin: 10rem 0 2rem 0; color:#000; font-size: 2.8rem; font-weight: 500; font-family: 'Poppins';}

/*미션/비전*/
.vision-txt strong{margin-top: 1.5rem;}
.vision-txt{margin-bottom: 7rem;}
.mission-cont{width:100%;}
.mission-cont .mission-video{max-width: 1320px;  height:640px;  margin: 0 auto;border-radius: 30px;  overflow: hidden; position: relative;}
.mission-cont .mission-video video{width: 100%; height: 100%; object-fit: cover;}
.mission-cont .mission-video p{width:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; color:#fff; font-size: 2.2rem; font-weight: 500; line-height: 1.5;}	
.vision-cont{padding:18rem 2rem}
.vision-cont ul{ display:grid;grid-template-columns:repeat(2, 1fr);  gap:40px; margin-top: 4rem;}
.vision-cont ul li a{background: rgba(255, 255, 255, 0.6); display: block; border-radius: 30px; padding:0 40px 44px 40px; box-sizing: border-box; box-shadow: 0px 17px 22px rgba(28,24,105,0.2)}
.vision-cont ul > li{height: auto;}
.vision-cont ul > li p{padding: 3rem; font-size: 2.2rem; color:#000; font-weight: 500; line-height: 1.5;}
.vision-cont ul > li img{width:100%;}
.vision-cont ul > li:nth-child(even) {padding-top: 160px;}

.core-cont{width: 100%; height:960px; display: flex; align-items: center;}
.core-cont .swiper{width:640px;}
.core-txt{width: calc(100% - 640px); height: 100%; background: #1d3dbd; padding:130px 160px 0 160px; box-sizing: border-box; }
.core-txt strong.core-tit{display:block; padding-bottom:6rem; font-size: 2.4rem; color:#fff; font-weight: 600; line-height: 1.5;  font-family: 'Poppins';}
.core-txt ul{max-width: 820px;}
.core-txt ul li{border-bottom:1px solid #fff; padding: 4rem 0; cursor: pointer;}
.core-txt ul li:last-child{border-bottom:0;}
.core-txt ul strong{ font-size: 4.6rem; color:#ffffff; font-weight: 500; display: block;}
.core-txt ul .p-wrap {overflow: hidden; height: 0;}
.core-txt ul p{font-size: 2rem; color:#ffffff; line-height: 1.5; margin-top: 3rem;}
.mission-txt{width:100%; padding:200px 0; text-align: center; background: url(/ux/common/images/bg/bg_mission_txt.png) no-repeat center; background-size: cover}
.mission-txt img{max-width: 100%; display: block; margin:0 auto;}
.mission-txt p{color:#000; font-weight: 500; font-size: 4.6rem; margin-top: 3rem; line-height: 1.5;}
.page-content.mission{margin-bottom: 0;}
.core-cont .m-img{display: none;}
.history-visual{width: 100%; height:580px; background: url(/ux/common/images/bg/bg_history.jpg) no-repeat center; background-size:cover; position: relative;}
.history-txt{max-width: 1320px; padding: 0 80px; margin: 0 auto; position: absolute; top: 40%; left:50%; transform: translate(-50%, -40%); width: 100%; box-sizing: border-box;}
.history-txt strong{font-size: 5.2rem; color:#000; font-weight: 600; line-height: 1.3;}
.history-txt p{font-size: 2rem; color:#000; line-height: 1.2; margin-top: 3rem;}
.page-content.history{position: relative; margin-bottom: 0;}
.history-content{max-width: 1320px; box-sizing: border-box; display: flex; margin:0 auto;}
.history-content .history-l{width: 50%; padding-top: 220px; text-align: center; padding-right: 50px !important; pointer-events: none;}
.history-content .history-l .history-swiper{width: 540px; margin: 0; pointer-events: auto;}
.history-content .history-l .txt strong{color:#2525ff; display: block; font-size: 2.2rem; font-weight: 500;}
.history-content .history-l .txt p{color:#000; font-size: 4.6rem; font-weight: 600; margin-bottom: 5.5rem; margin-top: 1rem;}
.history-content .history-r{width: 50%; padding-top:14rem; padding-left: 12rem; padding-bottom: 17rem; box-sizing: border-box; border-left:1px solid #ccc}
.history-content .history-r ul li {margin-bottom: 50px;;}
.history-content .history-r ul li strong{color:#222222; display: block; font-size: 3.6rem; font-weight: 500; margin-bottom:1rem;;}
.history-content .history-r ul li p{color:#444; font-size: 1.8rem;  line-height: 1.5}
.history-content .history-r ul li img{display: inline-block; vertical-align: middle;}
.history-wrap{width: 100%; position: relative;;}
.history-wrap .swiper-pagination .swiper-pagination-bullet{width:8px; height:8px; background: #aaa; opacity: 1; display: block;  transition: 0.3s; margin:19px auto !important;}
.history-wrap .swiper-pagination .swiper-pagination-bullet p{display: none;}
.history-wrap .swiper-pagination .swiper-pagination-bullet-active{background: #2551ff; position: relative;}
.history-wrap .swiper-pagination .swiper-pagination-bullet-active p{display: block; color: #2525ff; font-size: 1.4rem;font-weight: 500; position: absolute; left: 30px; top:0; line-height: 1; width: 82px; text-align: left;}

.history-wrap .swiper-pagination{position: absolute; /* top: 410px; */ left: 20px !important; width:32px !important; bottom:auto !important; background: #efefef; border-radius:15px }

/*제품*/
.product-wrap{}
.product-wrap .product-visual{width: 100%; height: 960px; background-size:cover !important; background-color: #011b5a;}
.product-wrap .product-visual .inner-product-visual{max-width: 100%; height: 100%; box-sizing: border-box; margin:0 auto; padding-top: 30rem; text-align: center; position: relative; visibility: hidden;}
.product-wrap .product-visual .inner-product-visual .img-logo{margin:4rem auto}
.product-wrap .product-visual .inner-product-visual .img-logo img{max-width: 100%;display: block; margin: 0 auto;}
.product-wrap .product-visual .inner-product-visual strong{font-size: 4.6rem; color:#fff; font-weight: 600;}
.product-wrap .product-visual .inner-product-visual p{font-size: 2.2rem; color:#fff; line-height: 1.5;}
.product-wrap .product-visual .product-btn{display: flex ; gap:10px; padding-top:100px; justify-content: center;}
.product-wrap .product-visual .product-btn a{font-size:1.8rem; padding:1.6rem 3rem; color:#fff; font-weight: 500; display:flex; align-items: center; border:1px solid #fff; border-radius: 30px; transition: all 0.2s;}
.product-wrap .product-visual .product-btn a img{display: block; margin-left:1rem;}
.product-wrap .product-visual .product-btn a:hover{background: #2525ff; border:1px solid #2525ff}
.product-wrap .product-visual .scroll-ico{position: absolute; bottom:55px; left:50%; transform: translateX(-50%);}
.product-wrap .info-cont{padding:14rem 0 13rem 0}
.product-wrap .info-cont .item1{text-align: center;}
.product-wrap .info-cont .item1 strong{display: block; color:#000; font-size: 3.8rem; font-weight: 700; margin-bottom: 2rem; line-height: 1.5;}
.product-wrap .info-cont .item1 img{max-width: 100%; margin:0 auto; display: block;}
.product-wrap .info-cont .item1 .first-txt{color:#000; font-size: 2.8rem; font-weight: 500; margin:3rem 0 2rem 0; line-height: 1.5}
.product-wrap .info-cont .item1 .txt{color:#444; font-size: 2rem; font-weight:300; line-height: 1.5;}
.product-wrap .info-cont .item1 .btn-type1{max-width:215px; width:100%; margin:0 auto; box-sizing: border-box;}
.pc-tibero{background: #f1f2f9; border-radius: 30px; padding:8rem;  margin-top: 5rem;}
.pc-tibero img{max-width: 100%; margin:0 auto; display: block;}
.product-wrap .txt-item {margin-top: 8rem;}
.product-wrap .txt-item .txt-list{display: grid; grid-template-columns: repeat(3, 1fr);  gap: 70px}
.product-wrap .txt-item .txt-list li{position: relative;}
.product-wrap .txt-item .txt-list li:after{position: absolute; top:0; right:-10%; width:1px; height:100%; background: #ddd; content: ""; display: block;}
.product-wrap .txt-item .txt-list li:last-child:after{display: none;}
.product-wrap .txt-item .txt-list .top{display: flex; align-items: center;}
.product-wrap .txt-item .txt-list .top strong{color:#778ad9; font-size: 8.8rem; font-weight: 700; padding-right: 3rem;}
.product-wrap .txt-item .txt-list .top p{color:#000; font-size:4.2rem; font-weight: 700; line-height: 1.2;}
.product-wrap .txt-item .txt-list.type2 .top p{font-size: 2.8rem; letter-spacing: -0.5px;}
.product-wrap .txt-item .txt-list .top p span{display:block; font-size: 1.8rem;}
.product-wrap .txt-item .txt-list .bot{color: #333; font-size: 2rem; margin-top: 2.5rem; line-height: 1.5;}
.product-wrap .info-cont .item3 ul{display: grid; grid-template-columns: repeat(3, 1fr); gap:80px; margin-top: 6rem;}
.product-wrap .info-cont .item3 ul li button{cursor: default;}
.product-wrap .info-cont .item3 ul li strong{color:#000; font-size: 2.4rem; font-weight: 600; margin:2rem 0; display: block; text-align: left;}
.product-wrap .info-cont .item3 ul li p{color:#444; font-size: 2rem; line-height:1.5; letter-spacing: -0.3px;}
.effect-wrap{width:100%; background: url(/ux/common/images/product/bg_product.png) no-repeat center; background-size:cover; padding-bottom: 13rem;}
.inner-effect{max-width: 1320px; margin:0 auto; display: flex; padding: 0 2rem;}
.inner-effect .section-l{width:430px; padding-top:130px;}
.inner-effect .section-l strong{display: block; color:#fff; font-size: 4.2rem; font-weight: 700;}
.inner-effect .section-l p{display: block; color:#fff; font-size: 2rem; line-height: 1.5; margin-top:3rem;}
.inner-effect .section-l p span{display: block;}
.inner-effect .section-r{width: calc(100% - 430px); padding-right: 50px; box-sizing: border-box; padding-top: 120px;}
.effect-list{ display:grid;grid-template-columns:repeat(2, 1fr);  gap:38px;}
.effect-list li{ display: block; border-radius: 30px; padding:50px 35px 60px 35px; box-sizing: border-box; background: rgba(26, 37, 125, 0.6);mix-blend-mode: screen; }
.effect-list > li{height: auto;}
.effect-list > li img{max-width: 100%; margin:0 auto; display: block;}
.effect-list > li p{color:#fff; font-size: 2.2rem; font-weight: 200; line-height: 1.5; letter-spacing: -0.5px; margin-top: 6rem;}
.effect-list > li p span{color:#78ffff}
.effect-list > li:nth-child(odd) {grid-column: 2;}
.effect-list > li:nth-child(even) { grid-column: 1; transform: translateY(-320px);}

.csp-cont{max-width: 1320px; margin:0 auto; padding:0 2rem;}
.csp-cont .csp-txt strong{color:#fff; font-size: 4.2rem; font-weight: 700; display: block; height:42px}
.csp-cont .csp-txt p{color:#fff; font-size: 2rem; margin:2rem 0 3rem 0;}
.csp-box{background: #fff; border-radius: 20px; padding:40px 80px}
.csp-box ul{display:grid;grid-template-columns:repeat(6, 1fr);  gap:40px 50px; justify-content: center; align-items: center;}
.csp-box ul li img{max-width: 100%; display: block; margin:0 auto}
.csp-box ul li:nth-child(8) {grid-column: span 2;}
.introduction-wrap{max-width: 1320px; margin:140px auto; padding:0 2rem;}
.introduction-wrap .introduction-top{display: flex; justify-content: space-between	; align-items: center;}
.introduction-wrap .product-tit{color:#000; font-size: 4.2rem; font-weight: 700; display: block; }
.introduction-wrap .product-tit-txt{color:#222; font-size: 2rem; margin-top: 2rem; margin-bottom: 3rem; line-height: 1.5;}
.introduction-list > ul > li{width: 300px; /* margin-right: 4rem; */ display: flex; height: auto;  flex-direction: column;}
.introduction-list > ul > li.no-data{width: calc(100% - 40px);}
.introduction-list ul li a{display: block;  transition: all 0.3s;}
.introduction-list ul li .logo-box{width: 100%;padding-top: 58%;  border-radius:20px; ;box-sizing: border-box;position: relative;display: inline-block; background: #f9f9f9;  border:1px solid #e5e5e5; box-sizing: border-box;}
.introduction-list ul li .logo-box img{max-width: 100%;max-height: 100%; object-fit: cover;display: block;position: absolute;top: 50%;left: 50%;  transform: translate(-50%, -50%);}
.introduction-list ul li .logo-box .label{font-size: 1.5rem; width:55px; height:32px; position: absolute; top:-15px; left:50%;  transform: translate(-50%, 0);
display: block; border-radius: 15px; background: #1c2470; text-align: center; line-height: 32px; color:#fff; z-index:1}
.introduction-list ul .txt-box{margin-top: 2rem; flex:1}
.introduction-list ul .txt-box .type1{margin:1.5rem 0 1.2rem 0; color:#000; font-size: 1.6rem; font-weight: 700; }
.introduction-list ul .txt-box strong{color:#000; font-size: 2.1rem; font-weight: 600; line-height:1.2; ; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height:52px; position: relative;}

.introduction-list ul li a:hover .logo-box{background: #fff; border:2px solid #2525ff; padding-top: 57.2%;}
.introduction-list ul li a:hover p.type1, .introduction-list ul li a:hover .txt-box strong{color:#2525ff}
.introduction-list ul li p.txt{color:#222; font-size:1.8rem; line-height: 1.5; margin-top: 1rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; min-height:82px; font-weight: 300; position: relative; padding-top:12px}
.introduction-list ul li p.txt:after{width: 24px; height:3px; background: #000; position: absolute; top:0; left:0; content:""; display: block;}

.introduction-box .symbol-box{display: flex; gap:5px;margin-top:auto;}
.introduction-box .symbol-box img{max-width: 32px;}
.product-foot{width:100%; background: url(/ux/common/images/product/bg_product2.png) no-repeat center; background-size:cover; padding:10rem 0 13rem 0}
.inner-product-foot{max-width: 1450px; margin: 0 auto; padding:0 2rem; visibility: hidden;}
.introduction-box .swiper{padding-top: 20px;;}
.introduction-list ul li a:hover .logo-box .label{background: #2525ff;}
.introduction-list > ul > li .introduction-box{padding-bottom: 20px; position: relative;  display: flex;    flex-direction: column; height: 100%;    width: 100%;}

.container.product{padding-top: 0;}
.container.product .page-content{margin-bottom:0}

.inner-product-foot > strong{color:#fff; font-size: 5.2rem; font-weight: 700; display: block;}
.inner-product-foot > p{color:#fff; font-size: 2.4rem; margin-top:2rem}
.inner-product-foot > ul{display:flex; gap:10px; padding-left: 15rem; margin-top: 12rem; justify-content: end;}
.inner-product-foot > ul li{flex:1}
.inner-product-foot > ul li a{background: rgba(255, 255, 255, 0.2); padding:4rem 2.5rem; display: block; border-radius: 10px; transition: all 0.3s; }
.inner-product-foot > ul li a:hover{background: rgba(0, 0, 0, 0.2); transition: all 0.3s; transform: translateY(-5px); }
.inner-product-foot > ul li a .top{display: flex; justify-content: space-between; align-items: center;}
.inner-product-foot > ul li a .top strong{color:#fff; font-size: 2.4rem; font-weight: 600;}
.inner-product-foot > ul li a p{color:#fff; font-size: 1.6rem; font-weight: 300; margin-top: 3rem; line-height: 1.5;}

.product-btn{display: flex; }
.product-btn .swiper-button-next, .product-btn .swiper-button-prev{position: relative; top:auto;}
.product-btn .swiper-button-next{width:48px; height:48px; margin:0; background: url(/ux/common/images/btn/btn_main_news_next.png) no-repeat center; right:0;transition: 0.3s; }
.product-btn .swiper-button-prev{width:48px; height:48px; margin:0; margin-right:7px; background: url(/ux/common/images/btn/btn_main_news_prev.png) no-repeat center; left: 0;transition: 0.3s; }
.product-btn .swiper-button-next:hover{width:48px; height:48px; background: url(/ux/common/images/btn/btn_main_news_next_on.png) no-repeat center; }
.product-btn .swiper-button-prev:hover{width:48px; height:48px; background: url(/ux/common/images/btn/btn_main_news_prev_on.png) no-repeat center;  }
.product-btn svg, .m-product-btn svg{display: none;}
.introduction-wrap .reference-btn{margin-top:6rem; display: flex; justify-content: end;}
.introduction-wrap .reference-btn a{font-size:1.6rem; padding:1.3rem 3rem; width: 205px;  box-sizing: border-box; color:#000; font-weight: 500; display:flex; align-items: center; border:1px solid #000; border-radius: 30px;}
.introduction-wrap .reference-btn a img{display: block; margin-left:1rem;}
.m-tibero-wrap{display: none;}
/*popup*/
.layer-type02 .tablebox-tit-c{justify-content: space-between; margin-bottom: 1.5rem;}
.layer-type02 .tablebox-tit-c .layer-type02-tit{font-size: 2.2rem; margin-bottom: 0;}
.mt20{margin-top: 2rem;}
.mt40{margin-top: 4rem;}
.brochure-list li{display: inline-block; border-bottom: 0; margin-right: 1rem;}
.essential-info.type2::after{display: none;}
.pro-content{width: 100%; z-index: 10; background: #fff; position: relative;}


.effect-list > li strong{font-size: 116px; color:#fff; display: flex; align-items: baseline; justify-content: center;}
.effect-list > li.plus strong{ align-items: center;;}
.effect-list > li.plus strong > span{font-size: 60px;}
.effect-list > li strong > span{font-size: 48px; padding:0 10px;}
.effect-list > li.normal > strong{font-size:7.6rem; font-weight:600;    letter-spacing: -2px;    line-height: 1;}

/*팝업*/
.brochure-popup{position: relative; background: #fff;}
.layerPopup.brochure-popup .layerPopup-inner.l-type1320{padding: 0; max-height: 100%; max-width: 100%;}
.layerPopup.brochure-popup  .layerPopup-inner .layerPopup-content{max-height: 100%;}
 
/*도입사례 view*/
.view-cases{font-size: 1.8rem; color: #444; line-height: 1.5;}
.view-cases h2{color:#222; font-size:2.8rem; font-weight: 700; margin-bottom: 15px;;}
.view-cases h3{color:#2b53ff; font-size:1.8rem; font-weight: 700; margin-bottom: 8px;;}
.view-cases img{max-width: 100%; display: block; margin: 0 auto; width: 620px; height: 100%;}
.view-cases ul {margin:2rem 0; padding-left: 0;;}
.view-cases ol {margin:2rem 0; padding-left: 20px;;}
.view-cases li{line-height: 1.5; position: relative;  padding-left: 12px; margin-bottom:0.5rem;}
.view-cases li:last-child{margin-bottom: 0;}
.view-cases ul li:after{width:4px; height:4px; border-radius: 100%; background: #222222; content: ''; position: absolute; top:12px; left: 0 ;}
.view-cases p{line-height: 1.5;}
.mb30{margin-bottom: 30px;}
.pro-bg{background: #f1f2f9; border-radius: 20px; padding: 45px; box-sizing: border-box;color:#222222; font-size: 2.2rem;}
.pro-bg h2{color:#2b53ff; font-size: 1.8rem; margin-bottom: 10px; display: block;}
.pro-bg ul {margin-top:2rem; margin-bottom:0}
.pro-bg ul li{position: relative; color:#222222; font-size: 1.8rem; padding-left: 12px; margin-bottom: 1rem; line-height: 1.5; }
.pro-bg ul li:last-child{margin-bottom: 0;}
.pro-bg ul li:after{width:3px; height: 3px; border-radius: 100%; background: #222222; content: ''; position: absolute; top:12px; left: 0 ;}


/*파트너*/
.partner-list .division-box li{color:#666; font-size:1.6rem; font-weight: 300; position: relative; display:inline-block; padding-left:15px}
.partner-list .division-box li:after{width:4px; height: 4px; border-radius: 100%; background: #b2b2b2; content: ''; position: absolute; top:7px; left:3px ;}
.partner-list .division-box li:first-child{padding-left:0;}
.partner-list .division-box li:first-child:after{display: none;}
.introduction-list.other-introduction-box.partner-list > ul{gap:5rem 4rem}
.introduction-list.other-introduction-box.partner-list ul li p.txt{margin-top:20px}

.introduction-list.other-introduction-box.partner-list ul .txt-box strong{height: auto;}

/*지원 체계*/
.sys-pull{background: #f1f2f9; padding: 10rem 0;}
.sys-pull .inner-sys{max-width: 1280px; padding: 0 2rem; margin: 0 auto;}
.sys-pull .inner-sys > strong{display: block; text-align: center; font-size: 4.6rem; line-height: 1.3; color:#222; font-weight: 500;}
.sys-pull .inner-sys > p{color:#000; font-size: 2rem; margin:2.5rem 0 5.5rem 0; text-align: center;}
.sys-pull .inner-sys ul{ display: grid;  grid-template-columns: repeat(3, 1fr);align-items: center;}
.sys-pull .inner-sys ul li{border-radius: 28px; width: 400px; overflow: hidden;   height: 100%;  display: flex;  flex-direction: column; box-sizing: border-box; background: #fff;}
.sys-pull .inner-sys ul li img{max-width: 100%; }
.sys-pull .inner-sys ul li div{ padding: 3.5rem 3.5rem 4.5rem 3.5rem;}
.sys-pull .inner-sys ul li div strong{font-size: 2.4rem; font-weight: 600; color:#000; display: block;}
.sys-pull .inner-sys ul li div p{font-size: 2rem; font-weight: 300; color:#444; line-height: 1.5; margin-top: 2rem;}

.sys-txt-type1, .sys-channel-type{margin-top: 13rem;}
.sys-tit{font-size: 4.2rem; font-weight: 600; color:#000; display: block; margin-bottom: 1rem;}
.sys-txt{font-size:2rem; color:#222; line-height: 1.5;}
.sys-list01{display: grid;  grid-template-columns: repeat(3, 1fr); gap: 60px; align-items: center; margin-top: 6rem;}
.sys-list01 li{ display: flex; align-items: center;}
.sys-list01 .top{width: 102px; margin-right:30px;}
.sys-list01 .bottom{width: calc(100% - 132px);}
.sys-list01 .bottom strong{font-size: 2.2rem; font-weight: 500; color:#000; display: block; margin-bottom: 1rem;}
.sys-list01 .bottom p{font-size: 1.8rem; font-weight: 300; color:#444; line-height: 1.5;}

.sys-list03{margin-top: 4rem;}
.sys-list03 > li{display: flex; border-radius: 28px; overflow: hidden; margin-bottom: 40px;;}
.sys-list03 li:last-child{margin-bottom: 0;}
.sys-list03 > li .txt-item{border:1px solid #ddd; border-radius: 0 28px 28px 0; box-sizing: border-box; padding:0 6rem;; width:50%;  display: flex; flex-direction: column;  justify-content: center}
.sys-list03 > li .img-item{ display: flex; width: 50%; align-items: center;  justify-content: center;}
.sys-list03 > li .img-item img{width: 100%;}
.sys-list03 > li .txt-item strong{color:#1a1a1a; font-size: 3.6rem; font-weight: 600; display: block; margin-bottom: 2rem;}
.sys-list03 > li .txt-item strong span{font-weight: 400;}
.sys-list03 > li .txt-item ul li{color:#222; font-size:1.8rem; font-weight: 500; position: relative; display:inline-block; padding-left:15px}
.sys-list03 > li .txt-item ul li:after{width:4px; height: 4px; border-radius: 100%; background: #aaa; content: ''; position: absolute; top:8px; left:3px ;}
.sys-list03 > li .txt-item ul li:first-child::after{display: none;}
.sys-list03 > li .txt-item ul li:first-child{padding: 0;}
.sys-list03 > li .txt-item p{font-size: 1.8rem; color:#444; margin-top: 3rem; line-height: 1.5; margin-bottom: 5rem;}
.sys-list03 > li .txt-item a{color:#2b53ff; font-size: 1.8rem; display: flex; align-items: center;}
.sys-list03 > li .txt-item a img{margin-left: 10px;}
.sys-list03 > li:last-child .img-item{order: 2;}
.sys-list03 > li:last-child .txt-item{border-radius: 28px 0 0 28px}

.sys-process{margin:13rem 0 16rem 0}
.sys-process-list{display: grid;  grid-template-columns: repeat(4, 1fr); gap: 20px;   align-items: stretch; margin-top: 4rem;}
.sys-process-list li{background: #f6f6f6; border-radius: 2rem; padding: 6rem 4rem;   height: 100%;  display: flex;  flex-direction: column; box-sizing: border-box;}
.sys-process-list li .num{color:#2b53ff; font-size: 1.5rem; font-weight: 500; display: block; margin-bottom: 1rem;}
.sys-process-list li .diamond{height:60px; }
.sys-process-list li .diamond p{font-size: 2.2rem; color:#000; font-weight: 600;}
.sys-process-list li .desc{font-size: 1.8rem; color:#444; font-weight: 300; line-height: 1.5}

.sys-archive{width:100%; background: url(/ux/common/images/bg/bg_system03.png) no-repeat center; background-size:cover; padding:11rem 0 10rem 0}
.inner-sys-archive{display: flex;}
.inner-sys-archive .archive-more{width:430px; margin-left: 3rem; display: block; margin-top: 0;}
.inner-sys-archive .archive-txt{width: calc(100% - 460px);}
.inner-sys-archive .archive-txt .archive-tit{color:#fff; font-size: 4.2rem; font-weight:500; line-height: 1.3; display: block; margin-bottom: 2rem;}
.inner-sys-archive .archive-txt .sys-archive-txt{color:#fff; font-size: 2rem; line-height: 1.5;}
.inner-sys-archive .archive-more a{margin-top: 1rem;}
.inner-sys-archive .archive-more a p:nth-child(1){margin-bottom: 0; font-weight: 500;}
.topbanner{display: none !important;}

.archive-more a strong:nth-child(1){font-size:2.4rem; color:#fff; font-weight: 500; position: relative; display: block;}
.archive-more a strong:nth-child(1):after{width:20px; height:20px; background:url('/ux/common/images/ico/support/system/more02.png')no-repeat center; background-size:100%; content:''; position: absolute; top:50%; right:0; transform: translateY(-50%);   }



@media all and (min-width: 992px) and (max-width:1630px) {
.history-wrap .swiper-pagination .swiper-pagination-bullet-active p{font-size:1.3rem; left: 20px;}
}
@media all and (min-width: 992px) and (max-width:1580px) {
.core-txt{padding:70px 60px 0 60px}
.history-content .history-l .history-swiper{margin:auto 0 auto auto; width: 34.17vw;}
.history-content .history-l .history-swiper img{max-width:100%}
.history-wrap .swiper-pagination .swiper-pagination-bullet p{margin-left:5px}

}
@media all and (max-width: 1420px) {

.inner-product-foot > ul{padding-left:0}

}
@media all and (max-width: 1380px) {
.core-cont .swiper{width: 46.37vw;}
.core-cont img{width: 100%; height:100%; object-fit: cover;}
.core-txt{width: calc(100% - 46.37vw); padding:5.07vw 4.34vw 0 4.34vw; }
.core-txt ul strong{font-size:3.47vw ;}
.core-txt ul p{font-size: 1.5vw;}
.core-cont{height:69.56vw ;}
.core-txt strong.core-tit{padding-bottom: 3vw ;}

.history-content .history-r{padding-left: 6rem;}
.history-content .history-l .history-swiper{width:39.1vw ;}
.history-img img{width: 100%;}
.history-content .history-l{width: 55%;}
.history-content .history-r{width: 45%; padding:4rem 2rem}
.history-content .history-r ul li strong{font-size: 3rem;}
.history-content .history-l .txt p{font-size: 4rem;}

.sys-pull .inner-sys{padding-right: 0;}
.sys-list01{gap: 20px;}

}
@media all and (max-width: 1280px) {
/*ci/bi*/
.ci-key ul{gap:40px}
.page-box .l-section{width:25.78vw;}
.page-box .r-section{width: calc(100% - 25.78vw);}
.bi-symbol-box ul{gap: 20px;}
.ci-box{padding:80px 40px 40px 40px;}
.ci-key ul li strong{padding: 0 1.2rem;}
.ci-key ul li p{padding-left: 1.2rem;}
.bi-logo-box{padding: 70px;}
.bi-logo-box ul{gap: 50px 80px;}

.inner-effect .section-l{width:33.59vw}
.inner-effect .section-r{width: calc(100% - 33.59vw); padding-right:20px}
.effect-list > li p{font-size: 1.8rem;}


.sys-list01{    grid-template-columns: repeat(2, 1fr);}
.inner-sys-archive .archive-more{width: 300px;}
.inner-sys-archive .archive-txt{width: calc(100% - 330px)}
.inner-sys-archive .archive-more a{min-width: 300px;}

}

@media all and (max-width: 1200px) {
.ci-box ul{display: block;}
.ci-box:after{width: calc(100% - 80px); height: 1px; position: absolute;top: 50%;left: 50%; transform: translate(-50%, -50%) }
.ci-box ul li p{margin-top:2rem}
.ci-box {padding: 40px;}
.ci-box ul li:last-child{margin-top: 80px;}

.map-list{gap: 40px;}
.product-wrap .info-cont .item3 ul{gap:40px}

/*제품*/
.pc-tibero{padding: 4rem;}
.effect-list{gap: 20px;}
.effect-list li{padding:40px 25px 50px 25px}

.sys-list03 > li .txt-item{padding: 3rem;}
.sys-list03 > li .txt-item strong{font-size: 3rem;}
.sys-list03 > li .txt-item p{margin:2rem 0 3rem 0}
.sys-process-list{grid-template-columns: repeat(2, 1fr);}
}


@media all and (max-width: 991px) {
/*ci/bi*/
.page-box{display: block;}
.page-box .l-section{width:100%}
.page-box .r-section{width:100%}
.page-box .l-section h3{margin-bottom: 2rem;}

h4.tit-item{margin-top: 60px;}
.page-box.next{margin-top: 70px;}
.bi-symbol-box ul{ display: grid; grid-template-columns: repeat(5, 1fr);  gap: 35px;}

/*오시는길*/
.map-list{display: block; margin-top: 5rem;}
.map-list li{margin-bottom: 35px;}
.map-list li:last-child{margin-bottom: 0;}

/*미션/비전*/
.vision-cont{padding:8rem 2rem}
.core-cont{display: block; height:auto}
.core-cont .m-img{display: block;}
.core-cont .pc-img{display:none;}
.core-cont .swiper{width: 100%;}
.core-txt{width: 100%; height:auto}
.core-txt ul strong{font-size: 3.2rem;}
.core-txt ul p{font-size: 2rem;}
.core-txt{padding: 6rem 4rem;}
.mission-txt{padding:120px 20px; box-sizing: border-box;}
.mission-cont .mission-video{border-radius: 0;}

/*연혁*/
.history-content{display: block;}
.history-wrap .swiper-pagination{display: flex; position: relative; top:0 !important; left:0 !important; width: 100% !important; border-radius: 0;}
.history-wrap .swiper-pagination .swiper-pagination-bullet{display: inline-block;}
.history-wrap .swiper-pagination .swiper-pagination-bullet p{display: block; color:#aaa; font-size: 1.6rem; font-weight: 500; line-height: 1;}
.history-wrap .swiper-pagination .swiper-pagination-bullet{background: none; width: auto; height:auto; margin:22px auto !important;     transition:none;}
.history-wrap .swiper-pagination .swiper-pagination-bullet-active p{font-size: 1.6rem; font-weight: 500; position: relative; top:auto; left:auto; width:auto; color: #2525ff; line-height: 1}
.history-content .history-l{width:100%; padding:5rem 3rem !important; box-sizing: border-box;}
.history-content .history-l .history-swiper{width: 100%;}
.history-content .history-l .history-swiper .swiper-slide{height:100%;}
.history-content .history-r{width:100%; border-left: 0;}

.history-txt{padding:0 2rem}
.pagination-wrap{padding:0 !important; position: relative !important; left:0 !important}

/*제품*/
.introduction-wrap{padding-right:0; margin:8rem 0}
.introduction-wrap .introduction-top{padding-right:2rem; display: block; width: 100%;}
.reference-btn{padding-right: 2rem;}
.inner-product-foot > ul{display: block; margin-top:3.5rem}
.inner-product-foot > ul li{margin-bottom:20px}

.tibero-swiper .info .top{display: flex; align-items: center;}
.tibero-swiper .info .top strong{color:#778ad9; font-size: 8.8rem; font-weight: 700; padding-right: 3rem;}
.tibero-swiper .info .top p{color:#000; font-size:4.2rem; font-weight: 700; line-height: 1.2;}
.tibero-swiper .info .top p span{display:block; font-size: 1.8rem;}
.tibero-swiper .info .bot{color: #333; font-size: 2rem; margin-top: 2.5rem; line-height: 1.5;}
.pc-tibero{display: none;}
.m-tibero-wrap{display: block; margin-top: 4rem;}
.m-tibero-wrap .m-tibero{background: #f1f2f9; padding:6rem 2rem; border-radius: 30px}
.m-tibero img{max-width: 100%; margin:0 auto; display: block;}
.m-tibero .info{margin-top: 4rem;}
.m-product-btn{display: flex; justify-content: center; margin-bottom: 30px; }
.m-product-btn .swiper-button-next, .m-product-btn .swiper-button-prev{position: relative; top:auto;}
.m-product-btn .swiper-button-next{width:48px; height:48px; margin:0; background: url(/ux/common/images/btn/btn_main_news_next.png) no-repeat center; right:0;transition: 0.3s; }
.m-product-btn .swiper-button-prev{width:48px; height:48px; margin:0; margin-right:7px; background: url(/ux/common/images/btn/btn_main_news_prev.png) no-repeat center; left: 0;transition: 0.3s; }
.m-product-btn .swiper-button-next:hover{width:48px; height:48px; background: url(/ux/common/images/btn/btn_main_news_next_on.png) no-repeat center; }
.m-product-btn .swiper-button-prev:hover{width:48px; height:48px; background: url(/ux/common/images/btn/btn_main_news_prev_on.png) no-repeat center;  }
.tibero-pagination .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal{width:100%;; position: relative;    transition: opacity .5s; background:#e5e5e5; height: 3px; }
.tibero-pagination .swiper-pagination-progressbar-fill{background: #444444 !important;}
.product-wrap .info-cont .item3 ul{display: block;}
.inner-effect{display: block}
.inner-effect .section-l{width: 100%; padding-top: 7rem;}
.inner-effect .section-r{width: 100%; padding:30px 0 0 0}
.effect-list{display: block;}
.product-wrap .info-cont .item3 ul li button{cursor: pointer; display: flex; align-items: center; width: 100%; background: url(/ux/common/images/product/btn_m_plus.png) no-repeat right center; background-size: 30px 31px;;}
.product-wrap .info-cont .item3 ul li .txt-wrap {overflow: hidden; height: 'auto'; transition: height 0.3s ease;}
.product-wrap .info-cont .item3 ul li.on button{background: url(/ux/common/images/product/btn_m_plus2.png) no-repeat right center; background-size: 30px 3px;}
.product-wrap .info-cont .item3 ul li.on .txt-wrap {overflow: hidden; transition: height 0.3s ease;}
.product-wrap .info-cont .item3 ul li p{/* display: none; */ border-top:1px solid #dfdfdf; font-size: 1.8rem; padding: 4rem 0 4rem 0; margin-top:2rem;}
.product-wrap .info-cont .item3 ul li{border-top:1px solid #dfdfdf; padding:2rem 0}
.effect-list > li:nth-child(even){transform: translateY(0);}
.csp-box ul{    grid-template-columns: repeat(3, 1fr);}
.tibero-swiper .info .bot{margin-top: 1.5rem;}
.tibero-pagination{display: flex; justify-content: center; flex-direction: column; margin-top: 2rem;}
.tibero-pagination .swiper-pagination{left: 50%; transform: translate(0, -50%);}
.product-wrap .info-cont .item3 ul > li > button > span{width: 50px; margin-right: 30px; height: 60px; display: flex; align-items: center;}
.product-wrap .info-cont .item3 ul > li > button > span img{max-width: 100%;}
.product-wrap .info-cont .item3 ul li strong{width: calc(100% - 80px); font-size: 2.2rem; margin: 0;}
.inner-effect .section-l p span{display: inline;}
.effect-list li{margin-bottom: 1.5rem; padding: 3rem 2rem;}
.effect-list > li p{margin-top: 2.5rem;}
.csp-cont{margin-top: 5rem;}
.inner-product-foot > ul li a p{display: none;}
.product-wrap .info-cont{padding: 8rem 0;}
.product-btn{display: none;}
.effect-wrap{    background: url(/ux/common/images/product/m_bg_product.png) no-repeat center;    background-size: cover;}
.m-tibero.type2 .tibero-swiper .info .top p{font-size: 3.2rem;}

.introduction-list.other-introduction-box  ul li p.txt{height: auto; min-height: auto;}
.introduction-list.other-introduction-box > ul > li{width:100%; display: block;}
.introduction-list.other-introduction-box  .introduction-box .symbol-box{margin-top:3rem}
.introduction-list.other-introduction-box > ul > li .introduction-box{height: auto; padding-bottom: 0;}
.partner-list .division-box{margin-top: 2rem;}

.introduction-list.other-introduction-box ul .txt-box strong{height:auto}

/*체계*/
.sys-list03 > li{display: block;}
.sys-list03 > li .img-item, .sys-list03 > li .txt-item{width: 100%;}
.sys-list03 > li .txt-item, .sys-list03 > li:last-child .txt-item{border-radius: 0 0 28px 28px;}
.sys-process-list li{padding:3rem 2rem}
.inner-sys-archive{display: block;}
.inner-sys-archive .archive-txt{width:100%}
.inner-sys-archive .archive-more{width: 100%; margin-left: 0; margin-top: 3rem;}
.sys-pull .inner-sys > strong{font-size: 3.8rem;}
}



@media all and (max-width: 767px) {
/*ci/bi*/
.page-box .l-section h3{font-size: 2.8rem;}
.page-box .r-section .txt{font-size: 1.5rem;}
.page-box .r-section .box-item .down-list{margin: 2rem 0;}
.ci-box{padding: 30px;}
.ci-box ul li p{font-size: 1.3rem; margin-top: 1rem;}
.ci-box ul li:last-child p{margin-top:2rem;}
.ci-box ul li:last-child{margin-top: 65px;}
.ci-key ul{display: block;}
.ci-key ul li {margin-bottom: 2.5rem;}
.ci-key ul li .item{height: 50px; border-radius:8px;}
.ci-key ul li strong{padding-left: 10px; font-size: 1.4rem; margin:10px 0 8px 0;}
.ci-key ul li p{font-size: 1.4rem; padding-left: 10px;;}
.ci-img{margin-top: 4rem;}
.bi-logo-box{padding: 30px;}
.bi-logo-box ul{gap:30px;}
.bi-logo-box ul li img{width: 80%;}
.bi-logo-box ul li:nth-child(6) img{width:60%}
.bi-logo-box ul li:nth-child(5) img{width:100%}
.bi-symbol-box ul{gap: 10px;}

h4.tit-item{font-size: 2rem; margin:3.5rem 0 2rem 0}
.btn-type1{font-size: 1.4rem;;}
.btn-type1 img{margin-left: 0.5rem; width: 12px;}    

.map-txt{font-size: 1.6rem; line-height:2.8rem}
.map-txt strong{font-size: 2.8rem; margin-top: 1rem;}
.map-content{margin:2.5rem 0 3.5em 0}
.map-list{margin-top: 2.5rem;}
.map-list li strong{font-size: 1.rem; padding-bottom: 10px;}
.map-list li p{margin-top: 1.2rem; font-size: 1.4rem;}
.map-list li a{max-width: 156px; margin-top: 1.5rem;}
.map-list li:last-child a{max-width: 120px;}

/*미션/비전*/
.vision-txt{margin-bottom: 4rem;}
.mission-cont .mission-video{height: 405px;;}
.mission-cont .mission-video p{font-size: 1.6rem;}
.vision-cont{padding: 6rem 2rem;}
.vision-cont ul{display: block;}
.vision-cont ul > li p{font-size: 1.6rem; padding: 15px;}
.vision-cont ul > li:first-child{padding-right: 3rem;}
.vision-cont ul > li:nth-child(even){padding-top: 3.5rem; padding-left:3rem ;}
.core-txt{padding: 6rem 2rem;}
.core-txt strong.core-tit{font-size: 1.4rem; padding-bottom: 0;}
.core-txt ul li{padding: 3.5rem 0;}
.core-txt ul strong{font-size: 2.8rem;}
.core-txt ul p{font-size: 1.6rem;}
.mission-txt{padding: 8rem 2rem;}
.mission-txt p{font-size: 2.8rem;}
/*연혁*/
.history-txt strong{font-size: 3rem;}
.history-txt p{font-size: 1.6rem; margin-top: 2rem;}
.history-visual{height: 76.92vw; background: url(/ux/common/images/bg/m_bg_history.jpg) no-repeat center; background-size: cover;}
.history-wrap .swiper-pagination .swiper-pagination-bullet p{font-size: 1.3rem;}
.history-wrap .swiper-pagination .swiper-pagination-bullet-active p{font-size: 1.3rem;}
.history-content .history-l .txt strong{font-size:1.6rem}
.history-content .history-l .txt p{font-size: 2.8rem; margin-bottom: 2.5rem;}
.history-content .history-r ul li strong{font-size: 2.4rem;}
.history-content .history-r ul li p{font-size: 1.4rem;}
.history-content .history-r ul li{margin-bottom: 3rem;}
.history-content .history-r ul li img{width:34px}

/*제품*/
.product-wrap .product-visual .product-btn{display: block; padding-top: 3.5rem; width: 100%;}
.product-wrap .product-visual .product-btn li{margin-bottom: 1rem;}
.product-wrap .product-visual{height:640px}
.product-wrap .product-visual .inner-product-visual{ display: flex; flex-direction: column; align-items: center; justify-content: center; padding:0 2rem}
.product-wrap .product-visual .inner-product-visual strong{font-size: 2.8rem;}
.product-wrap .product-visual .inner-product-visual .img-logo {margin: 2rem 0; width: 280px;;} 
.product-wrap .product-visual .inner-product-visual p{font-size: 1.6rem;}
.product-wrap .product-visual .scroll-ico{display: none;}
.product-wrap .product-visual .product-btn a{justify-content: center; font-size: 1.4rem;}
.product-wrap .info-cont .item1 strong{font-size: 2.8rem;}
.product-wrap .info-cont .item1 .first-txt{font-size: 2rem; margin: 2rem 0;}
.product-wrap .info-cont .item1 > div{width: 240px; margin: 0 auto;}
.product-wrap .info-cont .item1 .txt{font-size: 1.6rem;}
.m-tibero-wrap .m-tibero{padding:3rem 2rem; border-radius: 15px;}
.tibero-swiper .info .top strong{font-size: 5.6rem; line-height: 1; padding-right: 1.2rem;}
.tibero-swiper .info .top p{font-size: 2.7rem;}
.tibero-swiper .info .top p span{font-size: 1.5rem;}
.product-wrap .info-cont .item3 ul li strong{font-size: 1.8rem;}
.product-wrap .info-cont .item3 ul li button{background: url(/ux/common/images/product/btn_m_plus.png) no-repeat right center;background-size: 16px 17px;}
.product-wrap .info-cont .item3 ul li.on button{background: url(/ux/common/images/product/btn_m_plus2.png) no-repeat right center;background-size: 16px 3px;}
.product-wrap .info-cont .item3 ul li{padding: 1.8rem 0;}

.product-wrap .info-cont .item3 ul > li > button > span{margin-right: 1.5rem;}
.product-wrap .info-cont .item3 ul li strong{width: calc(95% - 65px);}
.product-wrap .info-cont .item3 ul li p{font-size: 1.6rem; line-height: 1.5; margin-top:1.3rem; padding:3rem 0;}
.inner-effect .section-l strong{font-size: 2.8rem;}
.inner-effect .section-l p{font-size: 1.6rem; margin-top: 2rem;}
.effect-list > li p{font-size: 1.6rem;}
.csp-cont .csp-txt strong{font-size: 2.8rem;}
.csp-cont .csp-txt p{font-size: 1.6rem; line-height: 1.5;}
.csp-box{padding: 4rem;}
.csp-box ul{gap: 30px;}
.effect-wrap{padding-bottom: 7rem;}
.introduction-list > ul > li{width: 225px; margin-right: 1.5rem;}
.introduction-wrap .product-tit{font-size: 2.8rem;}
.introduction-wrap .product-tit-txt{font-size: 1.6rem;}
.introduction-list ul li .logo-box img{max-width: 70%; max-height: 70%;}
.introduction-list ul .txt-box .type1{font-size: 1.3rem; margin:1rem 0}
.introduction-list ul .txt-box strong{font-size: 1.7rem; height: 42px;}
.introduction-list ul li p.txt{font-size: 1.4rem; height:63px}
.introduction-box .symbol-box img{width: 25px;;}
.reference-btn{margin-top: 3rem; }
.introduction-wrap .reference-btn a{width: 100%; font-size: 1.4rem;         justify-content: center;}
.product-foot{padding:7rem 0 8rem 0;}
.inner-product-foot > strong{font-size: 3rem;}
.inner-product-foot > p{font-size: 1.8rem; line-height: 1.5;}
.inner-product-foot > ul li a {padding:1.8rem 2rem}
.inner-product-foot > ul li a .top strong{font-size: 1.8rem;}
.introduction-list ul li .logo-box .label{font-size: 1.1rem; width: 40px; height:24px; line-height: 2.4rem;}
.introduction-list ul li .logo-box{border-radius: 12px;}
.introduction-list > ul > li .introduction-box{padding-bottom:20px;}

.effect-list > li strong{font-size:6rem;}
.effect-list > li strong span{font-size:2.4rem;}
.m-tibero.type2 .tibero-swiper .info .top p{font-size: 2.4rem;}
.effect-list > li.plus strong > span{font-size: 4rem;}
.effect-list > li.normal > strong{font-size:4rem}

/*도입사례*/
.view-cases h2{font-size: 2rem;}
.view-cases h3{font-size:1.5rem}
.view-cases{font-size: 1.5rem;}
.pro-bg{padding: 2.5rem 1.5rem; font-size: 1.7rem;}
.pro-bg h2{font-size: 1.5rem;}
.pro-bg ul li{font-size: 1.5rem; padding-left: 10px;;}
.pro-bg ul li:after{top:9px}
.introduction-list.other-introduction-box .introduction-box .symbol-box{margin-top:2rem}

.introduction-list.other-introduction-box  ul li p.txt{height: auto; min-height: auto;}
.partner-list .division-box{margin-top: 1.5rem;;}
.introduction-list.other-introduction-box.partner-list > ul{gap:3rem;}
.partner-list .division-box li{font-size: 1.4rem;}
.partner-list .division-box li:after{top:5px;}

.introduction-list ul li p.txt:after{width:18px; height:2px}

/*체계*/
.sys-list01{display: block;}
.sys-process-list{display: block; margin-top: 3rem;}
.sys-pull .inner-sys ul li{width:285px; border-radius: 15px;}
.sys-pull{padding: 4rem 0 6rem 0;}
.sys-pull .inner-sys > strong{font-size: 2.8rem;}
.sys-pull .inner-sys > p{font-size: 1.8rem; margin:2rem 0 4rem 0; line-height: 1.5;}
.sys-pull .inner-sys ul li div{padding: 2.5rem 2rem;}
.sys-pull .inner-sys ul li div strong{font-size: 1.8rem;}
.sys-pull .inner-sys ul li div p{font-size: 1.6rem; margin-top: 1rem;}

.sys-txt-type1, .sys-channel-type{margin-top: 6rem;}
.sys-tit{font-size: 2.8rem;}
.sys-txt{font-size: 1.6rem;}
.sys-list01{margin-top:3rem}
.sys-list01 li{margin-bottom: 2.5rem;}

.sys-list01 .top{width:72px; margin-right:10px}
.sys-list01 .top img{width:100%}
.sys-list01 .bottom{width: calc(100% - 82px)}
.sys-list01 .bottom strong{font-size: 1.7rem; margin-bottom: 0.5rem;}
.sys-list01 .bottom p{font-size: 1.6rem;}
.sys-list03 > li{border-radius: 12px; margin-bottom: 2rem;}
.sys-list03 > li .txt-item, .sys-list03 > li:last-child .txt-item{border-radius: 0 0 12px 12px; padding:4rem 2rem}
.sys-list03 > li .txt-item strong{font-size: 2.4rem;}
.sys-list03 > li .txt-item ul li{font-size: 1.4rem;}
.sys-list03 > li .txt-item p{font-size: 1.5rem; margin:1.5rem 0 2rem 0}
.sys-list03 > li .txt-item a{font-size: 1.5rem;}
.sys-list03 > li .txt-item ul li:after {top:6px}
.sys-process{margin:6rem 0 10rem 0}

.sys-process-list li{margin-bottom: 1rem;}
.sys-process-list li .num{font-size: 1.3rem; margin-bottom: 0.5rem;}
.sys-process-list li .diamond{height: auto;}
.sys-process-list li .diamond p{font-size: 1.7rem; margin-bottom: 1rem;}
.sys-process-list li .desc{font-size: 1.5rem;}
.sys-archive{padding: 4.5rem 0 10rem 0;}
.inner-sys-archive .archive-txt .archive-tit{font-size: 2.8rem;}
.inner-sys-archive .archive-txt .sys-archive-txt{font-size: 1.6rem;}

.inner-sys-archive .archive-more a strong:nth-child(1){font-size: 1.8rem;}

}

